logOutTitle=Яндекс.Бар: завершение сеанса
logOutConfirm=Вы действительно хотите завершить сеанс работы с персональными сервисами Яндекса?
logOutForgetPass=Забыть логин и пароль данного пользователя

logOutYesPrompt=Завершить
logOutNoPrompt=Отмена
logOutNoAlwaysPrompt=Завершить и больше не спрашивать

LoggingStatusLoggedOut=Вы не авторизированы.
LoggingStatusLoggingIn=Авторизация...
LoggingStatusLogedIn=Вход выполнен.
LoggingStatusFailed1=Вход не выполнен. Проверьте
LoggingStatusFailed2=правильность имени и пароля.
LoggingStatusNoConnection=сетевое соединение.
LoggingStatusError=Ошибка.

LogginRemoveUserTitle=Забыть информацию о пользователе
LogginRemoveUserMessage=Забыть имя (%S) и пароль пользователя в Баре?

CaptchaDialogTitle=Яндекс.Бар
CaptchaDialogMsg=С вашего адреса было зарегистрировано множество неудачных попыток авторизации.\nПопробуйте авторизоваться на Яндекс.Паспорте.
CaptchaDialogButtonOK=Перейти на Яндекс.Паспорт
CaptchaDialogButtonCancel=Отмена

CookiesDisabledText=Ваш браузер не принимает cookies%S. Эта настройка делает невозможной работу с сервисами Яндекс.Бара, требующими авторизации.\n\nРазрешить принимать cookies и войти?
Cookies3PartyDisabledText=со сторонних сайтов
Cookies3PartyDisabledYandexText=с сайта yandex.ru